@charset "UTF-8";
html, body {
	font-family: 'FrutigerNextLT-RegularCond',sans-serif;
	line-height: 1.1rem;
	font-weight: normal;
	font-size: 20px;
	background: #FFFFFF;
	height:100%;
	margin:0;
	padding:0;
	color: #FFF;
}

h1 {text-align:center;color:#003366;line-height: 100%;}

#wrapper-outer {
	min-height: 790px;
	height:auto !important;
	height:90%;
	width:100%;
	margin:auto;
	background-color:#14529a;
	background-image: url(../img/bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	color:#fff;
}

		
#wrapper {
    min-height: 100%;
    height: auto !important;
    width: 80%;
    margin: auto;
    color: #fff;
    padding-top: 1%;
}


.wrapper-li, .wrapper-re {
    width: 50%;
    float: left;
    display: inline-block;
    position: relative;
}
.linkbox {
    width: 500px;
    margin: auto;
    background-color: #003366;
    min-height: 580px;
}
@media screen and (min-width: 1300px) {
    .linkbox {
        min-height: 625px;
    }

}

.linkbox_text a {
    color: #fff;
	text-decoration: none;
}

.wrapper-re {
    
}

.wrapper-li {
    
}
.linkbox .ce_linkbox_image {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}
.image_container {
    position: relative;
    padding: 0;
    line-height: 0;
    margin: 10px;
}

.headline {line-height: 100%;}

.ce_linkbox .ce_linkbox_image .image_container img {
    width: 100%;
}

.image_container {
    margin-bottom: 0.25rem;
}
.image_container img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}
.blau_radial_verlauf {
    background: #003366;
    background: -moz-radial-gradient(circle at 60% 30%, #003366 0%, #2864ac 100%);
    background: -webkit-radial-gradient(circle at 60% 30%, #003366 0%,#2864ac 100%);
    background: radial-gradient(circle at 60% 30%, #003366 0%,#2864ac 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#2864ac',GradientType=1 );
}
.content {
    padding: 15px;
    color: #ffffff;
    min-height: 250px;
}
.hyperlink {
    position: absolute;
    bottom: 0;
}

.hyperlink a {
    margin-bottom: 0;
    background-color: #ffdd00;
    font-size: 1.2rem;
    font-weight: 400;
    color: #003366;
    border: none;
    display: inline-block;
	padding: 12px 20px;
	margin-bottom: 15px;
	cursor: pointer;
	transition: all 0.2s ease-out 0s;
    transition-property: all;
    transition-duration: 0.2s;
	width: auto;
	text-align: center !important;
	position: relative;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	text-decoration: none;
}
.bg_risskante_footer {
    background-image: url("../img/Risskante_unten_klein.png");
    width: 360px;
    max-width: 90%;
    height: 30px;
    background-position: bottom center;
    background-position-x: center;
    background-position-y: bottom;
    background-size: cover;
    left: 0;
    position: absolute;
    padding-top: 20px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 80px;
}
#footer, #footer a {
    color: #fff;
	text-decoration: none;
}

#footer {
    font-size: 0.93rem;
    line-height: 1.6rem;
    padding-bottom: 20px;
}
#footer #footer_wrapper-outer {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 40px;
    display: flex;
    width: 100%;
    color: #fff;
}
#footer_wrapper {
    min-height: 100%;
    height: auto !important;
    width: 80%;
    margin: auto;
    color: #fff;
    padding-top: 25px;
}
.footer_wrapper-li, .footer_wrapper-re {

    width: calc(50% - 2px);
    float: left;
    display: inline-block;
    position: relative;

}
.footer_wrapper-re {
    border-left: solid 2px #fff;
}
.kontaktblock_left, .kontaktblock_right {

    width: 500px;
    margin: auto;

}
.footer_bottom {

    width: 80%;
    margin: auto;
    text-align: center;
    border-top: 2px solid #fff;
	font-size: 1rem;
	word-spacing: 1rem;
	letter-spacing: 0.05rem;
}

.fa-facebook-f::before, .fa-facebook::before {
    content: "\f09a";
}
.fa-instagram::before {
    content: "\f16d";
}
.fa-twitter::before {
    content: "\f099";
}
#footer .mod_socials a i {
    margin-right: 10px;
}
#footer .mod_socials a i {
    padding: 0.6667rem;
    font-size: 1.333rem;
    display: inline-block;
    height: 1rem;
    width: 1rem;
    text-align: center;
    float: left;
    margin-bottom: 1px;
}
.mod_socials.color i:hover, .mod_socials .social-icons.color i:hover {
    opacity: 0.7 !important;
}
.mod_socials.color i.fa-facebook, .mod_socials .social-icons.color i.fa-facebook, .mod_socials i.fa-facebook:hover {
    background: rgb(67,96,152) !important;
    color: rgb(255,2552,255) !important;
}
.mod_socials i {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mod_socials.color i.fa-instagram, .mod_socials .social-icons.color i.fa-instagram, .mod_socials i.fa-instagram:hover {
    background: rgb(167,124,98) !important;
    color: rgb(255,2552,255) !important;
}

.mod_socials.color i.fa-twitter, .mod_socials .social-icons.color i.fa-twitter, .mod_socials i.fa-twitter:hover {
    background: rgb(40,169,226) !important;
    color: rgb(255,2552,255) !important;
}

@media only screen and (max-width: 1300px) {
    #wrapper {width:95%;}
    .linkbox {width:90%;}
    .hyperlink {position: inherit;}
    #footer_wrapper {width:95%;}
    .kontaktblock_left, .kontaktblock_right {width:90%;}
}
@media only screen and (max-width: 500px) {
   .wrapper-li, .wrapper-re {
    	width: 100%;
    	float: none;
    	margin-bottom: 25px;
    }
    .bg_risskante_footer {width: 80%;}
     .footer_wrapper-li, .footer_wrapper-re {
    	width: 100%;
    	float: none;
    	margin-bottom: 25px;
    }
    .footer_wrapper-re {
      border-top: solid 2px #fff;
      border-left: none;
}
}